Bug 132527 - [Update]french/verbiste:update to 0.1.24
Summary: [Update]french/verbiste:update to 0.1.24
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-11 09:10 UTC by wenheping
Modified: 2009-03-14 15:20 UTC (History)
0 users

See Also:


Attachments
file.diff (813 bytes, patch)
2009-03-11 09:10 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2009-03-11 09:10:02 UTC
update to 0.1.24 from 0.1.23

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-03-11 09:10:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-03-11 09:10:15 UTC
Maintainer of french/verbiste,

Please note that PR ports/132527 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/132527

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-03-11 09:10:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Timothy Bourke 2009-03-12 12:55:32 UTC
I approve of this patch.

Many thanks to Wen Heping.
Comment 5 Martin Wilke freebsd_committer 2009-03-14 15:14:54 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2009-03-14 15:15:00 UTC
miwi        2009-03-14 15:14:45 UTC

  FreeBSD ports repository

  Modified files:
    biology/emboss       Makefile distinfo pkg-plist 
  Log:
  - Update to 0.1.24
  
  PR:             132527
  Submitted by:   Wen Heping <wenheping@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.53      +1 -1      ports/biology/emboss/Makefile
  1.28      +3 -3      ports/biology/emboss/distinfo
  1.26      +567 -481  ports/biology/emboss/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter service freebsd_committer 2009-03-14 15:17:15 UTC
miwi        2009-03-14 15:17:06 UTC

  FreeBSD ports repository

  Modified files:
    french/verbiste      Makefile distinfo 
  Log:
  - Update to 0.1.24
  
  PR:             132527
  Submitted by:   Wen Heping <wenheping@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.14      +1 -2      ports/french/verbiste/Makefile
  1.8       +3 -3      ports/french/verbiste/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"